#dataset ID:pMSSM ID
pointdict = {
    183719:118,
    183720:432,
    183721:563,
    183722:2426,
    183723:2690,
    183724:2842,
    183725:4755,
    183726:4993,
    183727:5269,
    183728:5424,
    183729:5490,
    183730:7649,
    183731:8497,
    183732:8540,
    186605:1628,
    186606:1773,
    186607:3150,
    186608:3468,
    186609:4271,
    186610:4283,
    186611:4672,
    186612:4752,
    186613:5132,
    186614:5850,
    186615:8022,
    186616:9375,
    186617:9813,
    }
